Google Chrome < 90.0.4430.85の複数の脆弱性

critical Nessus プラグイン ID 148848
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストにインストールされているWebブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、90.0.4430.85より前です。したがって、2021_04_stable-channel-update-for-desktop_20アドバイザリに記載されている複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン90.0.4430.85以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?70d7f7db

https://crbug.com/1194046

https://crbug.com/1195308

https://crbug.com/1195777

https://crbug.com/1195977

https://crbug.com/1197904

プラグインの詳細

深刻度: Critical

ID: 148848

ファイル名: google_chrome_90_0_4430_85.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2021/4/20

更新日: 2021/6/23

依存関係: google_chrome_installed.nasl

リスク情報

CVSS スコアのソース: CVE-2021-21226

VPR

リスクファクター: Critical

スコア: 9.6

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 9.2

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/4/20

脆弱性公開日: 2021/4/20

参照情報

CVE: CVE-2021-21222, CVE-2021-21223, CVE-2021-21224, CVE-2021-21225, CVE-2021-21226

IAVA: 2021-A-0187-S